{% extends '../layouts/default.twig' %}
{% set head_title = 'Index' %}
{% set body_class = '' %}

{% block page %}
    {% include '../../templates/components/header.twig' %}
    {% include '../components/main.twig' %}
{% endblock %}
